body
{
  padding-top: 51px;
  padding-bottom: 10px;
  line-height: 1.65;
  font-size:17px;
}

p
{
	margin: 0 0 1.2em;
}

.theme-dropdown .dropdown-menu
{
  position: static;
  display: block;
  margin-bottom: 20px;
}

body > .container:first-child, body > .container-fluid:first-child {
	padding: 60px 15px 0;
}

body.funnel{
	padding-top: 0;
}

body.funnel .navbar{
	display:none;
}

body.funnel > .container:first-child, body.funnel > .container-fluid:first-child {
	padding: 15px 15px 0;
}
.logo{
    background-color: transparent;
    text-align:center;
}
.logo img {
	padding-top: 10px;
	padding-bottom: 10px;
	max-height: 150px;
}
.container-fluid-1{
	background-color: #333333;
    color:#FFF;
}

.container-fluid-2{
	background-image: url(../img/bg_black.png);
	background-repeat: repeat-x;
	background-color: #ededed;
    color: #000000;
}

.container-fluid-3{
	background-color: #ededed;
}

.container-fluid-4{
    background-image: url(../img/bg_black.png);
    background-repeat: repeat-x;
    background-color: #ededed;
    background-position: left bottom;
    color: #000000;
}
.container-fluid-5{
    background-color: #d3bf97;
    color: #000000;
}

.forgot-pwd{
    float:left;
    height:34px;
    line-height:34px;
}

.forgot-pwd a{
    color:#725847;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:12px;
}

.container-1{
	/*
	####### CONFLICT WITH OLD VERSION /// edit 12-09-2014 #####
	color: #000000;*/
	/*background-color: #333333;

}
.container-1 h1{
	font-size: 48px;
}
.container-1 a{
	color: #a9cf38;
	text-decoration: none;
	cursor: pointer;*/
}

.container-2{
	color: #333333;
	background-color: #ffffff;
	padding-top: 21px;
	padding-bottom: 21px;
	text-align: center;
}

.container-3{
	color: #333333;
	background-color: #ededed;
	padding-top: 21px;
	padding-bottom: 21px;
}
.container-3 .row {
	/* comment on 24 Feb 2016 because this make text/content in row overflow the container
	margin-right: -30px;
	margin-left: -30px;*/
}

.container-4{
	background-color: #666666;
	color: #ffffff;
	padding-top: 21px;
	padding-bottom: 21px;
}
.container-4 a{
	color: #ffffff;
	cursor: pointer;
}

.container-5{
	color: #ffffff;
	background-color: #333333;
	padding-top: 21px;
	padding-bottom: 21px;
}
.container-5 .active{
	color: #a9cf38;
}
.container-5 .big{
	font-size: 28px;
}

.cnt_optin-1{
	border-radius: 6px;
	padding: 21px;
}

@media (max-width: 767px) {
  .cnt_optin-1{
	padding: 0;
  }
}
.cnt_optin-1 h3{
	font-size: 24px;
	color: #a9cf38;
	text-align: center;
	margin-bottom:21px;
}

.cnt_optin-1 h4{
	font-size: 16px;
	color: #333333;
	text-align: center;
}

.cnt_optin-1 input{
	height:55px;
	font-weight:none;
	font-size: 16px;
	border-radius: 8px;
	border:none;
}

.cnt_optin-1 button, .cnt_optin-1 .btn{
	min-height:55px;
	font-weight: bold;
	font-size: 18px;
	border-radius: 8px;
	border:none;
}

.cnt_optin-1 .control-label{
	text-align: left;
}
.cnt_optin-1 label{
	text-align: left;
	color:#4f5561;
}
.cnt_optin-1 .btn.btn-default{
	color: #FFF;
	background-color: #597f28;
	background-image: linear-gradient(to bottom,#a9cf38 0,#597f28 100%);
	border:none;
	font-weight:bold;
	font-size: 20px;
	min-height:55px;
	text-shadow:none;
	border-radius: 8px;
}
.cnt_optin-1 .btn-block{
	color: #ffffff;
	background-color: #a9cf38;
        margin:auto;
}



.cnt_optin-2{
	background-color: #fff;
	border-radius: 6px;
	padding: 21px;
}
.cnt_optin-2 input{
border-style: none;

}
.cnt_optin-2 h3{
	font-size: 24px;
	color: #4f5561;
	text-align: left;
}

.cnt_optin-2 h4{
	font-size: 16px;
	color: #4f5561;
	text-align: left;
}


.cnt_optin-2 label{
	text-align: left;
	color:#4f5561;
}


.cnt_optin-2 .btn-block{
	color: #ffffff;
	background-color: #d93d3e;
	width:70%;
	float: right;
}


.cnt_optin-3{
	background-color: #333;
	opacity:0.8;
	filter:alpha(opacity=80);
	border:1px solid #333;
	border-radius: 6px;
	padding: 13px;
	color:#fff;

}
.cnt_optin-3 input{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}

.cnt_optin-3 h3{
	font-size: 24px;
	color: #ffcc33;
	text-align: center;
}

.cnt_optin-3 h4{
	font-size: 16px;
	color: #fff;
	text-align: center;
}

.cnt_optin-3 label{
	text-align: left;
	color:#ffc600;
}
.cnt_optin-3 .btn-block{
	color: #333;
	background-color: #ffc600;
	width:70%;
	float: right;
}

div.elem.cnt_stmedia.cnt_stmedia-1{
border:none;
}
div.elem.cnt_stmedia.cnt_stmedia-2{
border:1px solid #333333;
}
div.elem.cnt_stmedia.cnt_stmedia-3{
border:2px solid #ffffff;

}
.cnt_image-1 img.img-responsive{
border:none;
}
.cnt_image-2 img.img-responsive{
border:1px solid #333333;
}
.cnt_image-3 img.img-responsive{
	border-radius: 50%;
}

.fixed-page-link{
    text-align: center;
    margin: 20px 0px 10px;
}
.fixed-page-link a{
    color: #333333;
    margin-left: 10px;
}
.power-by-link{
    font-size: 9px;
    text-align: center;
    color: #666666;
    padding: 5px 0 0;
    margin-bottom: 0px;
    /*border-top:1px solid #dddddd;*/
}
.power-by-link a{
    color: #a9cf38;
}

ul.dropdown-menu ul li a {
	display: block;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	padding: 3px 10px
}
ul.dropdown-menu li a:hover {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5;
}
ul.dropdown-menu > ul{
	list-style: none;
	padding-left: 20px !important;
}

ul.dropdown-menu ul{
	list-style: none;
	padding-left: 10px;
}
h1{
	margin:21px 0 34px;
}
h2{
	/*text-shadow:0px 1px 9px #333;*/
	margin:21px 0 34px;
}

.footer a{
	text-decoration:none;
	color:#666;
}
.footer a:hover{
	color:#333;
}

.dropdown-login .dropdown-menu {
	width: 250px;
	padding: 15px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.dropdown-login .dropdown-menu .form-group label {
	font-weight: normal;
	text-transform: uppercase;
}
.dropdown-login .dropdown-menu .form-group input {
	border-radius: 3px;
	background-color: #ededed;
	border-color: #ededed;
}
.dropdown-login .dropdown-menu button {
	border-radius: 3px;
	background-color: #a9cf38;
	border-color: #a9cf38;
	color: white;
	text-transform: uppercase;
}
.dropdown-login .dropdown-menu {
	box-shadow: 0 2px 12px rgba(0,0,0,.175);
}
.logout.dropdown-menu {
	padding: 5px;
}

.logout.dropdown-menu a:hover {
	background-image: none;
}

.testimonials {
	margin-top: 19px;
	margin-bottom: 19px;
}
.testimonials:first-child {
	padding-left: 30px;
}
.testimonials:last-child {
	padding-right: 30px;
}
.testimonials h4 {
	font-size: 20px;
}
.testimonials p {
	font-size: 14px;
	margin-top: 15px;
}

.btn.btn-login {
	text-shadow: none;
	background-image: none;
}
.btn.btn-login:hover {
	text-shadow: none;
	color: white;
	background-color: #81b419;
}
.btn-right {
	text-align: right;
}

.restriction-text {
	text-align: center;
	padding: 40px;
}
